<h2 mat-dialog-title>{{'CONFIRMATION' | translate}}</h2>
<mat-dialog-content>
  <p>{{ 'AYSDT' | translate}}</p>
</mat-dialog-content>
<mat-dialog-actions>
  <button mat-button (click)="onNoClick()" class="cancel-button">{{'CANCEL' | translate}}</button>
  <button mat-button (click)="onYesClick()" class="delete-button">{{'DELETE' | translate}}</button>
</mat-dialog-actions>
